
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.nav>li>a {
  color: #fff;
  padding: 5px 7px;
  font-size: 13px;
  text-shadow: none;
  min-height: 50px;
  line-height: 50px;
  margin-right: 2px;
}
.widget {
  border-bottom: none;
  padding-left: 0px;
  margin-left: 0px;
  margin-right: 0px;
}
.actualites, .word-cloud {
  padding-left: 15px;
}
.carousel-caption {
  width: 58%;
}
.col-sm-12 {
  border-bottom: 1px solid #f4801a
}
footer, .tright {
  text-align: center;
}
.tright {
  margin-top: 10px;
}
.top-links ul.links ul, .top-links ul.links div.top-link-section {
  left: unset;
  right: 0;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
.widget {
  padding-left: -10px;
}
.top-links {
  width: 390px
}
.top-links ul.links ul, .top-links ul.links div.top-link-section {
  left: unset;
  right: 0;
}
#logo {
  width: 220px
}
#LanguageSwitcher {
  float: right;
}
.widget {
  border-bottom: 1px solid #f4801a;
}
.col-sm-12 {
  border-bottom: none;
}
.search-btn {
  display: none;
}
#form-search {
  display: block;
  position: static;
  height: 63px;
}
.form-search {
  width: 93% !important;
}
#navbarCollapse {
  padding: 15px;
  overflow: initial;
}
.entry-image img {
  width: 100%
}
.col_first {
  padding-right: 0
}
.col_last {
  padding-left: 0;
}
.top-links ul {
  margin-bottom: 0px;
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
  padding-top: 15px;
}
.dropdown-submenu .caret {
  margin-top: 15px;
}
.dropdown-submenu .caret {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
 filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.nav>li>a {
  margin-right: 0px;
}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
.top_header #logo {
  margin-top: -15px;
}
.desc_slide {
  display: none;
}
.title_slide {
  font-size: 13px;
}
.top-links {
  width: 320px
}
.top-links ul.links ul, .top-links ul.links div.top-link-section {
  left: unset;
  left: -60px;
}
.top-links .links li:first-child {
  display: none;
}
.form-search {
  width: 90% !important;
}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
.slider {
  display: none;
}
.form-search {
  width: 87% !important;
}
.top-links .links li > a {
  font-size: 11px;
  padding: 0 8px;
}
.top-links {
  width: 300px
}
}
